using System;

internal sealed class Delegate433 : MulticastDelegate
{
	public extern int Invoke(object object_0, string string_0);

	public static int smethod_0(object object_0, string string_0, Delegate433 delegate433_1)
	{
		return delegate433_1(object_0, string_0);
	}

	public extern Delegate433(object object_0, IntPtr intptr_0);

	static Delegate433()
	{
		Class10.smethod_13(typeof(Delegate433).TypeHandle);
	}

	internal static Delegate433 delegate433_0;
}
